Subject: Re: bug#50424: 27.2; Tab bar button mouse face not clearing entirely

From: Po Lu <[email-masked]>
Date: Mon, 06 Sep 2021 20:00:30 +0800

Eli Zaretskii <[email-masked]> writes:

> FWIW, I cannot reproduce this, neither in Emacs 27.2 nor in Emacs 28.
>
> Maybe this is window-system dependent?

Perhaps.  I have only observed it on X-Windows.

> Alternatively, if you have some "optimization" features enabled in
> your video drivers, disable them and try again.

I don't believe that is the problem here, as I have no optimization
features enabled, but it is still reproducible on a build of Emacs 27.2
made with -O0 -g3 running in Xephyr.